pyro.burgers package
======================

.. automodule:: pyro.burgers
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   pyro.burgers.problems

Submodules
----------

pyro.burgers.burgers\_interface module
---------------------------------------

.. automodule:: pyro.burgers.burgers_interface
   :members:
   :undoc-members:
   :show-inheritance:

pyro.burgers.simulation module
--------------------------------

.. automodule:: pyro.burgers.simulation
   :members:
   :undoc-members:
   :show-inheritance:
